<img src="image.png">
<iframe id="navigate-frame" src="about:blank"></iframe>

<script>
    const frame = document.getElementById("navigate-frame");
    frame.src = "http://127.0.0.1:3000/image.html";
</script>
